Android Question GoogleMaps Library error "androidx.annotation/annotation-experimental"

ZHPR

New Member
Hello Friends,
When I want to add GoogleMaps 2.5 library I get the following error:
B4X:
"androidx.annotation/annotation-experimental"
What part of sdk should I update?
I find androidx.annotation and annotation-experimental and update the but error still exists.
Could anyone help me?

thanks in advanced.
 
Solution
Erel, Very thanks
I used your guide and used GoogleMaps 2.6 finally issue is solved.

I add googleMaps 2.6 for everyone that wants to find this library. It took me a long time to find this library.

ZHPR

New Member
vary thanks Erel for replying me,

I did that but error still exists.
even from sdk manager I update androidx.annotation...
1640074545257.png
 
Upvote 0

ZHPR

New Member
Erel, Very thanks
I used your guide and used GoogleMaps 2.6 finally issue is solved.

I add googleMaps 2.6 for everyone that wants to find this library. It took me a long time to find this library.
 

Attachments

  • googleMap & google Services.rar
    508.6 KB · Views: 154
Upvote 0
Solution
Top